Subject: Fw: Corp Info
From: "Mike" <[email-masked]>
To: "Ryan Dooley" <[email-masked]>, "Steve Fata" <[email-masked]>
Date: Thu, 25 Aug 2011 17:01:17 -0400

I spoke with this man on Tuesday.  He said their company was a debt recovery company.  Not sure if we would ever want to use these services or not.  He said they work on a consignment basis without any contracts.  Let me know your thoughts either way so I have a clear answer for him when he calls back next week.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
----- Original Message ----- 
From: Leroy Maclin 
To: [email-masked] 
Sent: Wednesday, August 24, 2011 11:22 AM
Subject: Corp Info

Dear Mr. Bishop,

Thank you for taking the time to discuss your company with me. Per your instructions, I am sending you our company's profile to assist with your collection needs. Also, per your request, I will follow up this email with a phone call on Thursday of next week.

Again, thank you for your time and we look forward to working with you.

                                                                GO SPARTANS!

Leroy Maclin

 

Commercial Investigator

[email-masked]

www.yorkwhitman.com

Ph.(832)4601994

Fax (832)4604809